@charset "utf-8";
/* CSS Document */
.sider{width:285px; float:left;}
.containter{float:right; width:655px;}
.clear_cs{height:0px;font-size:0px; line-height:0px;clear:both;overflow:hidden;}
/***********************************************************************************

                                   首页封装样式开始

***********************************************************************************/
html.bg{background:url(../images/bodybg.jpg);}
body.wp{width:1034px;margin:0 auto 0;background-color:#ffffff;}
/***header***/
#header{height:98px;background:url(../images/header-bg.jpg) repeat-x;}
#header .top{text-align:center;}

/***nav***/
.nav{height:48px;line-height:40px;background:url(../images/nav-bg.jpg) no-repeat;overflow:visible;}
.nav .nav_list{font-family:'微软雅黑';font-size:14px;}
.nav .nav_list li{float:left;width:140px;text-align:center;}
.nav .nav_list li a{width:140px;display:block;color:#ffffff;}

/***fox_img***/
#fox_img{}

/***main***/
#main{background:url(../images/main-bg.jpg) repeat-x;padding-top:20px;}

.mainleft{width:277px;float:left;}
.mainleft h2.title{height:35px;background:url(../images/main.png) no-repeat;line-height:24px;padding-left:40px;font-weight:bold;color:#ffffff;font-family:'微软雅黑';font-size:14px;}

.mainright{width:731px;float:right;}
.mainright .column{background:url(../images/main.png) no-repeat;height:239px;}
.mainright .column .title{height:45px;font-size:0;}

/***search***/
.search{height:36px;padding:20px 5px 0 5px;background:url(../images/search-bg.jpg) 0 0 no-repeat;}
.search label{line-height:22px;padding-right:10px;font-weight:bold;color:#000000;}
.search input{border:none;height:22px;float:left;}
.search .text{width:139px;}
.search .submit{width:44px;height:20px;margin-left:5px;}

/***about***/
#main .mainright .about{width:481px;background-position:-286px 0;}
.about .text{}

/***news***/
#main .mainright .news{width:239px;background-position:-782px 0;}
.news .list{padding:5px 12px;}
.news .list li{background:url(../images/news-ico-a.jpg) left no-repeat;padding-left:20px;height:30px;line-height:30px;border-bottom:1px dotted #7C7979;}
.news .list li .time{color:#797878}

/***contact***/
.contact{}
.contact .list{border:1px solid #ECEBEB; padding:0px 15px; line-height:24px;}

/***flash_img***/
.flash_img{width:300px;}
.flash_img .flash{}

/***scroll***/
.pr{margin-top:10px;}
.pr .title{height:35px;background:url(../images/main.png) -290px -251px no-repeat;}
#pic{background:url(../images/prbg.jpg) no-repeat;width:721px;margin:5px;}
#pic img{border:1px solid #333333;padding:1px;width:158px;height:115px;}

/***********************************************************************************

                                   内页封装样式开始

***********************************************************************************/
/***son***/
#son{width:991px;min-height:457px;margin:0 auto 0;padding-top:5px;}

/***menu***/
.menu{}
#list{border:1px solid #ECEBEB;}
#list li{height:32px;line-height:32px;background:url(../images/producttype0bg.jpg) no-repeat;padding-left:50px;}
.producttype0{}
.producttype0 a{}
.producttype1{}
.producttype1 a{}

/***sonmain***/
.sonmain{width:731px;margin-right:5px;}
.sonmain .navtitle{height:35px;line-height:35px;padding-left:50px;background:url(../images/sontitle-bg.jpg);color:#ffffff;}
.sonmain .sonbox{padding-top:10px;}
.sonmain .case{}
.sonmain .case li{float:left;text-align:center;width:192;overflow:hidden;margin:10px 0 0 20px;display:inline;}
.sonmain .case li img{width:190px;height:138px;border:1px solid #dedede;}
.sonmain .case li .prname{height:36px;overflow:hidden;margin-top:5px;}
.sonmain .news{width:100%;}

/***********************************************************************************

                                     共用样式开始

***********************************************************************************/
.title-img{padding:10px 0 0 10px;}
.mainbg{background:url(../images/main.png) no-repeat;}
.titlebg{background:url(../images/main-title-bg.png) no-repeat;}
.textjq{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/***footer***/
#foot{height:49px;background:url(../images/footer-bg.jpg) repeat-x;margin-top:20px;}